﻿<div class="menu-extras topbar-custom">
    <ul class="list-inline float-right mb-0 ">
        <li class="list-inline-item dropdown notification-list ml-2">
            <a class="nav-link dropdown-toggle arrow-none waves-effect waves-light" data-toggle="dropdown" href=#" role="button" aria-haspopup="false" aria-expanded="false">
                <i class="fa fa-inbox"></i>
                <span class="badge badge-success heartbit">5</span>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-arrow dropdown-menu-lg">
                <!-- item-->
                <div class="dropdown-item noti-title align-self-center">
                    <h5><span class="badge badge-danger float-right">5</span>Mensajes</h5>
                </div>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon"><img src="~/Scripts/avatar-2.jpg" alt="user-img" class="img-fluid rounded-circle"> </div>
                    <p class="notify-details"><b>Charles M. Jones</b><small class="text-secondary">Dummy text of the printing and typesetting industry.</small></p>
                </a>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon"><img src="~/Scripts/avatar-3.jpg" alt="user-img" class="img-fluid rounded-circle"> </div>
                    <p class="notify-details"><b>Thomas J. Mimms</b><small class="text-secondary">You have 87 unread messages</small></p>
                </a>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon"><img src="~/Scripts/avatar-4.jpg" alt="user-img" class="img-fluid rounded-circle"> </div>
                    <p class="notify-details"><b>Luis M. Konrad</b><small class="text-secondary">It is a long established fact that a reader will</small></p>
                </a>
                <div class="dropdown-divider"></div>
                <!-- All-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    Ver Todos
                </a>
            </div>
        </li>
        <li class="list-inline-item dropdown notification-list">
            <a class="nav-link dropdown-toggle arrow-none waves-effect waves-light" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                <i class="fa fa-bell"></i>
                <span class="badge badge-success a-animate-blink">3</span>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-arrow dropdown-menu-lg">
                <!-- item-->
                <div class="dropdown-item noti-title">
                    <h5><span class="badge badge-success float-right">3</span>Notificaciones</h5>
                </div>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon bg-primary"><i class="fa fa-shield"></i></div>
                    <p class="notify-details"><b>Your order is placed</b><small class="text-secondary">Dummy text of the printing and typesetting industry.</small></p>
                </a>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon bg-success"><i class="fa fa-shield" "></i></div>
                    <p class="notify-details"><b>New Message received</b><small class="text-secondary">You have 87 unread messages</small></p>
                </a>
                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <div class="notify-icon bg-warning"><i class="fa fa-shield" "></i></div>
                    <p class="notify-details"><b>Your item is shipped</b><small class="text-secondary">It is a long established fact that a reader will</small></p>
                </a>
                <div class="dropdown-divider"></div>
                <!-- All-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    Ver Todos
                </a>
            </div>
        </li>
        <li class="list-inline-item dropdown notification-list">
            <div class="dropdown notification-list nav-pro-img">

                <a class="dropdown-toggle nav-link arrow-none waves-effect waves-light nav-user" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                    <img src="~/Content/avatars/user1.png" alt="user" class="rounded-circle">
                </a>
    

                <div class="dropdown-menu dropdown-menu-right profile-dropdown ">
                    <!-- item-->
                    <div class="dropdown-item noti-title">
                        <h5>Bienvenido</h5>
                    </div>
                    <a class="dropdown-item" href="#"><i class="fa fa-id-card"></i> Perfil</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#" onclick="document.location.href='@Url.Action("Logout", "Login")'"><i class="fa fa-share-square"></i> Salir</a>
                </div>
            </div>
        </li>
        <li class="menu-item list-inline-item">
            <!-- Mobile menu toggle-->
            <a class="navbar-toggle nav-link" id="mobileToggle">
                <div class="lines">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </a>
            <!-- End mobile menu toggle-->
        </li>
    </ul>
</div>
